<button mat-icon-button [fxHide]="true" [fxHide.gt-xs]="false" (click)="toggleFullscreen()">
  <!--<i class="icon-fullscreen"></i>-->
<!--  <i class="fa fa-expand"></i>
  <i class="fa fa-compress"></i>-->

  <mat-icon *ngIf="!isFullscreen" matTooltip="Full screen" matTooltipPosition="before"><i class="fa fa-expand"></i></mat-icon>
  <mat-icon *ngIf="isFullscreen" matTooltip="Exit full screen" matTooltipPosition="before"><i class="fa fa-compress"></i></mat-icon>
</button>
